﻿.indexMainHolder {
    width: 80%;
    height: 100%;
    margin: auto;
}

.indexIcons {
    width: 100%;
}

.indexHeader {
    width: 100%;
    height: 40px;
    font-weight: 600;
    font-size: 17px;
}

.Icon-Row {
    margin-left: 0;
}

.Icon-Wraper {
    height: 105px;
    width: 115px;
    float: left;
    clear: none;
    text-align: left !important;
    cursor: pointer;
    font-size: 12px;
    /*font-weight: 700;*/
    background-position-y: center;
    background-position-x: center;
    color: #efeaea !important;
    border: 2px solid #dee2e6;
    background-repeat: no-repeat;
    /*border: none !important;*/
    border-radius: 10px;
    padding: 7px 3px;
    margin-right: 10px;
    margin-bottom: 10px;
}

    .Icon-Wraper .Icon-Text {
        margin: auto;
        width: auto;
        font-size: 14px;
        color: white;
        height: 40px;
        text-align: center;
        /*margin-top: 8px;*/
        /*padding-top: 8px;*/
        background: none;
        background-repeat: no-repeat;
        /*background-size: 110px 35px;*/
        display: table;
    }

    .Icon-Wraper .Icon-Texth {
        margin: auto;
        font-size: 14px;
        text-align: center;
        display: table;
        height: calc(100% - 45px);
    }

        .Icon-Wraper .Icon-Texth > span {
            display: table-cell;
            vertical-align: middle;
        }

.Icon-imgh > img {
    max-height: 52px !important;
    opacity: 0.85;
}


.Icon-Text > span {
    padding-top: 5px;
    vertical-align: baseline;
    cursor: pointer;
}

.Icon-Wraper .Icon-img {
    width: 70px;
    height: 70px;
    margin: auto;
    /*border: 1px solid #c0c0c0 !important;*/
    /*border-radius: 50%;*/
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;
    background-size: 56px;
}

.Icon-Wraper .Icon-imgh {
    height: 47px;
}


.Icon-Text.green-icon {
    background-image: url(../Images/FormImages/Level1.png);
    /*background-color: #01a89c !important;*/
}

.Icon-Text.yellow-icon {
    background-image: url(../Images/FormImages/Level2.png);
    color: black;
    /*background-color: #fcee21 !important;*/
}

.yellow-icon .Icon-Text > span {
    color: black;
}

.Icon-Text.brown-icon {
    background-image: url(../Images/FormImages/Level3.png);
    /*background-color: #c69c6d !important;*/
}

.Icon-Text.blue-icon {
    background-image: url(../Images/FormImages/Level4.png);
    /*background-color: #4dadef !important;*/
}

.Icon-Text.orange-icon {
    background-image: url(../Images/FormImages/Level3.png);
    /*background-color: #ff6600 !important;*/
}

@media screen and (max-width: 1366px) {
    .indexMainHolder {
        width: 100%;
        height: 100%;
        margin: auto;
    }

    .indexHeader {
        display: none;
    }
}

.dashGreenBorder {
    border-color: #8cc63f !important;
}
.dashGreenBg {
    background-color: #8cc63f !important;
}

.dashOrangeborder {
    border-color: #fbb03b !important;
}

.dashBlueborder {
    border-color: #29abe2 !important;
}
.dashBlueBg {
    background-color: #29abe2 !important;
}

.dashRedborder {
    border-color: #f15a24 !important;
}

.dashGreyborder {
    border-color: #cccccc !important;
}

.dashYellowborder {
    border-color: #fcee21 !important;
}

.dashDarkBlueborder {
    border-color: #1b1464 !important;
}

.Icon-Wraper-Top {
    height: 61px;
    width: 61px;
    padding: 11px 3px;
    margin-right: 10px;
    margin-bottom: 2px;
    border-width: 1px;
}

    .Icon-Wraper-Top > .Icon-imgh > img {
        max-height: 33px !important;
        opacity: 1;
    }


.Icon-Wraper-Top-sm {
    height: 49px;
    width: 49px;
    padding: 6px 3px;
}

    .Icon-Wraper-Top-sm > .Icon-imgh > img {
        max-height: 32px !important;
    }

.currentPage {
    background-color: #dedede !important;
}

.Icon-Wraper-Top-xs {
    height: 35px;
    width: 35px;
    padding: 5px 3px;
    border-radius: 4px;
}

    .Icon-Wraper-Top-xs > .Icon-imgh > img {
        max-height: 22px !important;
    }

.Icon-Wraper-Top-xs .Icon-imgh {
    height: 28px !important;
}